@charset "UTF-8";
/* CSS Document*/
@font-face {
  font-family: 'ChunkFiveEx';
  src: url('fonts/ChunkFiveEx.eot?#iefix') format('embedded-opentype'),
	  url('fonts/ChunkFiveEx.woff') format('woff'),
	  url('fonts/ChunkFiveEx.ttf')  format('truetype'),
	  url('fonts/ChunkFiveEx.svg#ChunkFiveEx') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSerif-Caption';
  src: url('fonts/PTSerif-Caption.eot?#iefix') format('embedded-opentype'),
	  url('fonts/PTSerif-Caption.woff') format('woff'),
	  /*url('fonts/PTSerif-Caption.ttf')  format('truetype'),*/
	  url('fonts/PTSerif-Caption.svg#PTSerif-Caption') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BebasNeue-Regular';
  src: url('fonts/BebasNeue-Regular.eot?#iefix') format('embedded-opentype'),
	  url('fonts/BebasNeue-Regular.woff') format('woff'),
	  url('fonts/BebasNeue-Regular.ttf')  format('truetype'),
	  url('fonts/BebasNeue-Regular.svg#BebasNeue-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Grid MOBILE */
html, body {
	position:relative;
	height:100%;
	-ms-overflow-style:-ms-autohiding-scrollbar;
	-ms-overflow-style:none;
}
body {
	font-family:'ChunkFiveEx', sans-serif !important;
	font-weight: 300;
	font-size:calc(14px + (20 - 12) * ((100vw - 320px) / (1366 - 320)));
	min-width:320px;
	margin:0px;
	padding:0px;
	background:#FFFFFF; background-size:cover;
	color: rgba(255,255,255,1);
	/*
	background-image:url(imgs/guarda_roja.png);
	background-position:top left;
	background-repeat:repeat-y;
	*/
	text-rendering:optimizeLegibility !important; -webkit-font-smoothing:antialiased !important;
}
header {
	position:fixed;
	width:100%;
	height:auto;
	background: rgba(2,35,86,1);
	z-index:1000;
}
footer {display:block; position:absolute; bottom:0px; left:0px;  width:100%; height:90px; padding:5px 0px; font-size:4vw; color:rgba(255,255,255,1); z-index:9;background: rgba(64,65,66,1);}
footer a {color: rgba(255,255,255,1); margin: 0 15px;font-size:110%;}
footer a:hover {text-decoration: underline;}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.botRdsScCtnr, .botRdsScCtnr2, .botRdsScHdrCtnr {text-align:center; color:#FFF; font-weight:900; font-size:90%;}
.botRdsScCtnr {border-radius:50%; width:30px; height:30px; padding:5px 5px; margin-right:5px; cursor:pointer;}
.botRdsScCtnr2 {width:40px; height:40px; padding:0px; margin:5px;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;}
.botRdsScCtnr2 a i {margin-top:8px; font-size:1.5em;}
.botRdsScHdrCtnr {
	width:auto; height:auto; padding:0px; margin:5px; font-size:.7em;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
}
.botRdsScHdrCtnr a i {margin-top:8px; font-size:.8em;}
/*
.bckGrItgr a i {background:-webkit-linear-gradient(#eee, #333);
 -webkit-background-clip:text;
 -webkit-text-fill-color:transparent;}
*/
.divWidthRestrict_1280 {max-width: 990px;}
/* ///////////////////////////////////// HEADER ////////////////////////////////////// */

/* ///////////////////////////////////// REDES SOCIALES ///////////////////////////////////// */

/* ///////////////////////////////////// FOOTER ////////////////////////////////////// */
footer {font-size: 80%;}
footer h2 {font-size: 130%;}
footer .div_fullCol {display: flex; flex-direction: row; align-content: stretch; align-items: center; border: solid .5em transparent;}
footer .div_unaCol {flex:1;width: auto;display: inline-grid;border:solid .5em transparent; margin:0;}
footer .div_unaCol a {font-family: 'ChunkFiveEx', sans-serif; font-weight: 300; margin: 0px 0px;}
footer .div_unaCol a i {vertical-align: middle;margin-top: -4px; margin-right:5px;font-size:170%}
footer .div_unaCol a i:hover {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
/* //////////////////////////////////// */
.iFrameYT, .iFrameYTmed, .iFrameYTthumb, .iFrameGMap, .iFrameYTBIG {width:100%; height:100%;}
.iFrameYTthumb {height:168px;}
.iFrameYT, .iFrameYTmed {height:300px;}
.iFrameYTBIG {height:400px;}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////// ESTILOS ESTE SITIO //////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.hdrHead {height: auto; border-bottom: 2px solid rgba(242,145,0,1);}
h1,h2,h3,h4 {display: inline-block; vertical-align: top; font-family: "ChunkFiveEx";margin-bottom:10px; font-weight: normal;}
h1 {font-size: 8.5vw;font-family: 'BebasNeue-Regular', sans-serif;}
h2 {font-size: 4vw;font-weight: 400; letter-spacing:0em;line-height: 1.5em;}
h3 {font-size: 5vw; margin-top: 0px; font-weight: 800;}
h4 {font-size: 4vw; margin-top: 10px; font-weight: 6800;}
p {font-size: 100%; margin-bottom: 10px;}
/* ///////////////////////////////////// SEPARADORES ////////////////////////////////////// */
.separator_Ftr {width:100%; height:150px; background:none;}
.separadorHeader {width:100%; height:215px; background:none;/*background:rgba(255,255,255,0.1);*/}
/* //////////////////////////////////// */
.currentColor {fill:rgba(166,213,1,1.00) !important;}
.color_1 {color:rgba(2,35,86,1.00) !important;}
.color_2 {color:rgba(242,145,0,1.00) !important;}
.color_3 {color:rgba(0,149,207,1.00) !important;}
.color_4 {color:rgba(109,110,113,1.00) !important;}
.color_000 {color:#000 !important;}
.color_FFF {color:#FFF !important;}
/* //////////////////////////////////// */
.bckGrnd_1 {background:rgba(229,229,229,1) !important;}
.bckGrnd_2 {background:rgba(250,180,93,1) !important;}
.bckGrnd_3 {background: url(imgs/cafe-granos.svg) no-repeat; background-size: 60% 70%; background-position: 120% 50%}
.bckGrnd_4 {background: url(imgs/DSC_4729.jpg) no-repeat; background-size: cover;background-attachment:fixed}
.bckGrnd_3bis {background:rgba(135,204,253,1) !important;}
.bckGrnd_FFF {background:#FFFFFF !important;}
.bckGrnd_FFF_90 {background:rgba(255, 255, 255, 0.9) !important;}
.bckGrnd_000 {background:#000000 !important;}
.bckGrnd_000_40 {background:rgba(0,0,0,.40) !important;}

.bckGrnd_txra_1, .bckGrnd_txra_2 {background-size:cover;
	background-repeat:no-repeat !important;
	background-attachment:fixed !important;
	background-position:center !important;
}
.bckGrnd_grad_1 {
	background:#ffffff; /* Old browsers */
	background:-moz-linear-gradient(45deg, #ffffff 87%, #bebdbd 100%); /* FF3.6-15 */
	background:-webkit-linear-gradient(45deg, #ffffff 87%,#bebdbd 100%); /* Chrome10-25,Safari5.1-6 */
	background:linear-gradient(45deg, #ffffff 87%,#bebdbd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.subHeader {height: 78px; border-bottom: 8px solid rgba(2,35,86,1);}
.lector .subHeader {display: none;}
.lector .separadorHeader {height: 118px;}
.hdrHead nav ul li a span.bot_pass:hover {background: rgba(242,145,0,1);}
/* //////////////// */
.titlesManCtnr {/*height: calc(100vh - 236px); border: 1px solid red;*/ width:100%;overflow-y: auto;}
.st0{fill:#F29100;}.st1{font-family:'ChunkFiveEx';}.st2{font-size:10.255px;}
/* //////////////// */
.seccionTitleCtnr {display:table; width: 98%; padding: 1%; max-width: 1280px; margin: 0 auto;}
.seccionTitleCtnr .div_1tercioCol {width:34.5%; margin:0.5%; display:table-cell; vertical-align:top; position:relative;}
.seccionTitleCtnr .div_1tercioCol img {max-height: 65px;}
.seccionTitleCtnr .div_2tercioCol {width:62.5%; margin:0.5%; display:table-cell; vertical-align:bottom; position:relative;}
/* //////////////// */
.titleItemCtnr {width: 95%; padding: 2.5%; margin: 2.5% auto;border-radius: 0.6em;-webkit-box-shadow: 0px 7px 15px -6px rgba(0,0,0,0.75); -moz-box-shadow: 0px 7px 15px -6px rgba(0,0,0,0.75); box-shadow: 0px 7px 15px -6px rgba(0,0,0,0.75);}
.titleItemCtnr .div_2tercioCol {width:75%;padding-top: 5%;}
.titleItemCtnr .div_1tercioCol {width: 20%;}
.titleItemCtnr .div_1tercioCol img, .titleItemCtnr .div_1tercioCol svg {max-height: 65px;}
.titleItemCtnr .div_halfCol img, .titleItemCtnr .div_halfCol svg {max-height: 85px;}

.titleItemCtnr .div_2tercioCol a {font-family: "ChunkFiveEx"; font-size:1em; color:rgba(0,149,207,1.00); text-decoration: underline;}
.titleItemCtnr .div_2tercioCol p, .titleItemCtnr .div_cuatroCol p {font-family: "PTSerif-Caption"; font-size: .8em; color:rgba(35,31,32,1.00);}
.titlesManCtnr .div_fullCol {width: 92%; margin-left: 4%; line-height: 2em; font-size:4vw;text-align: justify;}
.titlesManCtnr .div_fullCol p {line-height:1.5em;text-align: justify;font-size: 110%;}

.menuSecciones .titleItemCtnr {border-bottom: 10px solid #032256; margin: 5% auto;}
.menuSecciones .titleItemCtnr .div_halfCol {width:49%;vertical-align: middle;}
.menuSecciones .titleItemCtnr .div_halfCol a {color: rgb(3, 34, 86);}
.menuSecciones .titleItemCtnr .div_halfCol h1 {margin-bottom: 0px;}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* Grid TABLETS */
@media only screen and (min-width:481px) and (max-width:1023px) {
body {
	font-size:calc(12px + (20 - 15) * ((100vw - 320px) / (1366 - 320)));
}
header {
	position:fixed;
	width:100%;
	height:auto;
	z-index:1000;
}
footer {display:block; height:90px; padding:10px 0px;font-size: .9vw;}
/* ///////////////////////////////////// SEPARADORES ////////////////////////////////////// */
.separator_Ftr {width:100%; height:150px; background:none;}
.separadorHeader {width:100%; height:180px; background:none;/*background:rgba(255,255,255,0.1);*/}
/* /////////////////////////////// REDES SOCIALES //////////////////////////////// */
.hdrSocMedCtnr {float:right; padding:0%; margin-top:0px;}
/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////// ESTILOS ESTE SITIO //////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
h1 {font-size: 250%;}
h2 {font-size: 200%;}
h3 {font-size: 175%;}

.bckGrnd_3 {background-size: 60% 70%; background-position: 150% 50%}
	
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
}
/* Grid MEDIUM TO BIG */
@media only screen and (min-width:1024px) {
body {font-size:calc(12px + (20 - 15) * ((100vw - 320px) / (1366 - 320)));}
header {
	position:fixed;
	width:100%;
	height:auto;
	z-index:1000;
	/*background:rgba(20,46,153, 0.3);
	background:rgba(255,255,255, 0.7);
	-webkit-box-shadow:1px 0px 10px 0px rgba(0,0,0,0.27);
	-moz-box-shadow:1px 0px 10px 0px rgba(0,0,0,0.27);
	box-shadow:1px 0px 10px 0px rgba(0,0,0,0.27);
	*/
}
footer {display:block; padding:10px 0px; font-size:80%;}
/* ///////////////////////////////////// SEPARADORES ////////////////////////////////////// */
.separator_Ftr {width:100%; height:150px; background:none;}
.separadorHeader {height:180px;}
/* ///////////////////////////////////// FOOTER ////////////////////////////////////// */
.ftrColCrctr1{width: 90%;}
.ftrColCrctr1 ul li {margin:5px auto !important;}
.ftrColCrctr2{padding-right: 4%; width: 60%;}
.ftrInnSprtr {height: 40px;}
.ftrColsCtnr {display:inline-block; vertical-align:top;width:28.5%;padding:1% 2%; height:auto;}
.ftrColsCtnr h4 {font-family: 'ChunkFiveEx', sans-serif; font-size: 1vw; font-weight: 600; margin: 0px 0px 20px;}
.ftrColsCtnr ul li, .ftrBtnra ul li {display: inline-block; width: 95%;margin:5px auto; padding-left: 20px;}
.ftrBtnra ul li {margin: 0.75% auto !important;}
.ftrColsCtnr ul li a:hover {
	padding-left: 3px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.ftrColsCtnr ul li i {/*margin-right: 5px;*/}
/* /////////////////////////////// REDES SOCIALES //////////////////////////////// */
	
/* /////////////////////////////// NEWSLETTER //////////////////////////////// */

/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////// ESTILOS ESTE SITIO //////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.hdrHead {height: 92px;}
h1 {font-size: 240%;}
h2 {font-size: 1.2vw;}
h3 {font-size: 350%; margin-top:25px;}
p {font-size:90%; margin-bottom: 25px;}
.bckGrnd_3 {background-size: 60% 70%; background-position: 150% 50%}

/* //////////////// */
.lector .separadorHeader {height: 94px;}
.titleItemCtnr {width:98%; padding:1%; margin:1% auto;}
.seccionTitleCtnr {padding:.5%;}
.titleItemCtnr .div_2tercioCol {padding-top: .5%;width:87%;}
.titleItemCtnr .div_1tercioCol {width:10%;}
.titlesManCtnr .div_fullCol {width: 80%; line-height: 1.8em; font-size:1.5vw; margin-left:10%;}
	.titlesManCtnr .div_fullCol p {line-height: 1.8em; font-size:1.5vw;}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */	
}
/*
@media only screen and (min-width:1921px) {
}
*/